• Register
  • Help
Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Topic: K2 Install problem

  1. #1

    Question K2 Install problem

    How is it possible,
    I had installed K2 and the GPO update and it went well but after starting the new player and when I try to load an instrument my complete system resets .
    I don't understand this, I tried to install it a few times but everytime the same happens.
    When I delete everything, the system is ok again.

    Are there special requirements for the system, I just updated it a time ago.
    If you need more details about my pc system please let me know.

    Can somebody help me.


  2. #2

    Re: K2 Install problem

    I'd like to know your OS and how much RAM you have got.

  3. #3

    Re: K2 Install problem

    My OS is WindowsXP and I have 2 GB ram

    Thank you.


  4. #4

    Re: K2 Install problem

    That's a funny problem. Have you applied the 2.2.4 patch to the KP2 player? It should be available in the service center app.

  5. #5

    Re: K2 Install problem

    Hmmm, XP SP2 is required for Kontakt 2.2.3+.

  6. #6

    Re: K2 Install problem

    It took a while, because my wife is very sick (Kahler).
    I'm planning to install XP home edition on the PC (with SP2)
    I hope the problem will be solved than.

    Thanks for the tips.

    I'll let you know if it works... or not.


  7. #7

    Re: K2 Install problem

    I too have a problem with Kontakt 2, the GPO update. I'm installing on a Mac (details below). I followed the advice given in Tony Monaghan's "Update How To". So now I have Kontakt 2 in my Applications folder, but if I click on it it simply crashes on opening. DP5 looks at it and says "bad problems, I won't load it". NI's Service Centre app says that everything's OK.

    So I must have done something wrong here, but I can't see what. (By the way, isn't this upgrade procedure excessively complicated?)

    I'm running a Power Mac G5, dual 2 GHz, 3.5GB RAM, 87GB free HD space, so I don't see any problems there ... uh, unless KP 2 is Intel only. Could that be it? It would be nice if NI published the system requirements somewhere, but I haven't been able to find them.

    Any help or suggestions will be gratefully received.
    Last edited by Martin Ward; 05-20-2008 at 05:57 AM. Reason: Oops, forgot: OS X 10.4.11
    Canberra, Australia

  8. #8

    Re: K2 Install problem

    Further to my previous cry for help ...

    I thought I could at least use my old KP 1.1.8 while I was getting this straightened out, but now I find that, if I try to add a new patch to an existing sequence, the old KP accesses the new files but then won't accept them.

    This now seems like a complete disaster.
    Canberra, Australia

  9. #9

    Re: K2 Install problem

    Search the forum for gpo1 and gpo2 install

    It's something like this.
    The KP2 installation places the old Instruments and Multis folders in a folder named "Kontakt Player 1 backup"
    Moves he 3 nks dll files from that directory into the new KP2 directory

    as I recall, all you need to do is COPY the three dll files back into the
    Kontakt Player 1 backup" directory and then direct your KP1 player to look into that directory.


  10. #10

    Re: K2 Install problem

    Many thanks Fred, that seemed to work.

    I got my old GPO 1 working again (phew!) and then, with a little fiddling, got Kontakt 2 to launch and behave itself. So I think I'm in business again!

    Now I'm nerving myself to download the upgrade that's on the NI site. The last couple of days were a bit scary!

    Wouldn't it be nice if the upgrade had a manual with it?
    Canberra, Australia

Go Back to forum


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts